<template>
    <footer class="footer bg-light shadow-sm bg-opacity-75 p-3" id="sticky-footer">
      <div class="container">
        <p>&copy; {{ currentYear }} Octagon</p>
      </div>
    </footer>
</template>
  
<script>
export default {
  name: 'TheFooter',
  data() {
    return {
      currentYear: new Date().getFullYear(),
    };
  },
};
</script>

<style scoped>
/* Add custom styles here if needed */
#sticky-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000; /* Adjust the z-index as needed */
}
</style>
  